<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="BISO">
	<annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <name>
        <en>Fortschritt trailer</en>
        <de>Fortschritt trailer</de>
    </name>
    <description></description>
    <filename>Fortschritt_trailer.i3d</filename>
    <size width="3.0" length="12.0" lengthOffset="2" />
    <wheels autoRotateBackSpeed="2.0">
        <wheel driveMode="0" repr="0>0" radius="0.4" deltaY="0.28" suspTravel="0.35" spring="100" damper="0" mass="0.2" />
        <wheel driveMode="0" repr="0>1" radius="0.4" deltaY="0.28" suspTravel="0.35" spring="100" damper="0" mass="0.2" />
        <wheel driveMode="0" repr="1>0" radius="0.4" deltaY="0.28" suspTravel="0.35" spring="100" damper="0" mass="0.2" />
        <wheel driveMode="0" repr="1>1" radius="0.4" deltaY="0.28" suspTravel="0.35" spring="100" damper="0" mass="0.2" />
    </wheels>
    <brakeForce>4.5</brakeForce>

    <lightCoronas>
	<lightCorona index="3" />	
    </lightCoronas>

    <lightsaddon lightsStayOn="false">
	<light type="dirLeft" index="9" />
	<light type="dirRight" index="10" />
	<light type="brake" index="11" />
    </lightsaddon>

    <attacherJoint index="2>0" jointType="trailer" rootNode="2>"/>
	<attacherJoints>
    	<attacherJoint jointType="cutter" index="7" />
    </attacherJoints>
	
    <components count="3">
        <component1 centerOfMass="0 -0.75 1" solverIterationCount="20" />
        <component2 solverIterationCount="20" />
        <component3 solverIterationCount="20" />
        <joint component1="0" component2="1" index="0>2" rotLimit="120 0 0" transLimit="0 0 0" />
        <joint component1="1" component2="2" index="1>2" rotLimit="-1 0 0" transLimit="0 0 0" />
    </components>
</vehicle>
